using System.Windows.Controls;

namespace SHH.CameraDashboard
{
    /// <summary>
    /// VideoWall.xaml 的交互逻辑
    /// </summary>
    public partial class VideoWall : UserControl
    {
        public VideoWall()
        {
            InitializeComponent();
        }
    }
}